/* 
Theme Name: Curion Insights Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.casestudyheader {
	margin-top: .5rem;
	margin-bottom: 1rem;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.2;
	color: inherit;
	font-size: 1.75rem; 
}

p:last-child {
	margin-bottom: 0;
}

.hidden, .hide {
	display: none!important;
	visibility: hidden!impotartant;
}

@media only screen and (min-width: 768px) {
	.hide-desktop {
		display: none!important;
		visibility: hidden!impotartant;
	}
}

@media only screen and (max-width: 767px) {
	.hide-mobile {
		display: none!important;
		visibility: hidden!impotartant;
	}
}



.elementor-element.elementor-widget-nav-menu {
	margin-bottom: 0;
}

/*.elementor-widget-image.pxp-stages-diagram img {
	max-width: 1180px;
	width: 100%;
}*/

.elementor-widget-image.pxp-lockup img {
	max-width: 225px;
	width: 100%;
}

/*.elementor-widget-image.pxp-stages-circle.lockups img {
	max-width: 680px;
	width: 100%;
}*/

.pxp-intro .elementor-widget-wrap {
	background-color: #f2f6f6;
	margin: 10px;
	max-width: 85%;
	padding: 30px!important;
}

.pxp-intro .elementor-widget-wrap::before,
.pxp-intro .elementor-widget-wrap::after {
	content: '';
	height: 50%;
	left: 100%;
	position: absolute;
	width: 80px;
}

.pxp-intro .elementor-widget-wrap::before {
	background: -webkit-linear-gradient(left bottom, #f2f6f6 50%, rgba(0,0,0,0) 50%);
	background: linear-gradient(to right top, #f2f6f6 50%, rgba(0,0,0,0) 50%);
	top: 0px;
}

.pxp-intro .elementor-widget-wrap::after {
	background: -webkit-linear-gradient(left top, #f2f6f6 50%, rgba(0, 0, 0, 0) 50%);
	background: linear-gradient(to right bottom, #f2f6f6 50%, rgba(0, 0, 0, 0) 50%);
	bottom: 0px;
}

.elementor-section.pxp-section.middle .elementor-container {
	justify-content: center;
}

.pxp-section.middle .elementor-column:nth-child(2) {
	width: 30%;
}

.elementor-widget-image.pxp-stages-circle img {
	max-width: 300px;
	width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.elementor-widget-image.pxp-stages-circle img {
		max-width: 200px;
		width: 100%;
	}
}

.elementor-section.pxp-section .elementor-container {
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.pxp-section.bottom .elementor-column:first-child,
.pxp-section.bottom .elementor-column:last-child {
	display: none;
	visibility: hidden;
}

/*.pxp-section.bottom .elementor-column:nth-child(even) {
	width: 33.333%;
}*/

@media only screen and (min-width: 768px) {
	.pxp-section.bottom .elementor-column:first-child,
	.pxp-section.bottom .elementor-column:last-child {
		display: flex;
		visibility: visible;
		width: 8.333%;
	}

	.pxp-section.bottom .elementor-column:nth-child(even) {
		width: 33.333%;
	}

	.pxp-section.bottom .elementor-column:nth-child(3) {
		width: 16.667%;
	}
}

.pxp-stage:not(.circle) .elementor-widget-wrap {
	padding-top: 75px!important;
	/*padding-left: 65px!important;*/
}

.pxp-stage.one .elementor-widget-wrap {
	padding-top: 85px!important;
	padding-bottom: 20px!important;
}

/*.pxp-stage.two .elementor-widget-wrap,
.pxp-stage.five .elementor-widget-wrap {
	padding-top: 115px!important;
}*/

.pxp-stage:not(.circle) .elementor-widget-wrap::before {
	content: '';
	height: 40px;
	left: 10px;
	position: absolute;
	top: 20px;
	width: 40px;
}

.pxp-stage.one .elementor-widget-wrap::before {
	background: url('img/icon-circle-one2x.png') no-repeat 0 0;
	background-size: 40px;
	top: 35px;
}

.pxp-stage.two .elementor-widget-wrap::before {
	background: url('img/icon-circle-two2x.png') no-repeat 0 0;
	background-size: 40px;
	/*top: 60px;*/
}

.pxp-stage.three .elementor-widget-wrap::before {
	background: url('img/icon-circle-three2x.png') no-repeat 0 0;
	background-size: 40px;
}

.pxp-stage.four .elementor-widget-wrap::before {
	background: url('img/icon-circle-four2x.png') no-repeat 0 0;
	background-size: 40px;
}

.pxp-stage.five .elementor-widget-wrap::before {
	background: url('img/icon-circle-five2x.png') no-repeat 0 0;
	background-size: 40px;
	/*top: 60px;*/
}

@media only screen and (min-width: 1024px) {
	.pxp-stage:not(.circle) .elementor-widget-wrap {
		padding-top: 20px!important;
		padding-left: 65px!important;
	}

	.pxp-stage.one .elementor-widget-wrap {
		padding-top: 36px!important;
		padding-bottom: 20px!important;
	}

	.pxp-stage.two .elementor-widget-wrap,
	.pxp-stage.five .elementor-widget-wrap {
		padding-top: 60px!important;
	}

	.pxp-stage.two .elementor-widget-wrap::before,
	.pxp-stage.five .elementor-widget-wrap::before {
		top: 60px;
	}
}

@media only screen and (max-width: 767px) {
	.pxp-stage:not(.five) .elementor-widget-wrap {
		padding-bottom: 40px!important;
	}

	.pxp-stage.circle .elementor-widget-wrap {
		padding-top: 30px!important;
		padding-bottom: 30px!important;
	}
}

.pxp-stage:not(.circle) .elementor-widget-image,
.pxp-stage .elementor-widget-heading {
	margin-bottom: 15px;
}

.elementor-widget-image.exploration-xp img {
	max-width: 253px;
	width: 100%;
}

.elementor-widget-image.development-xp img {
	max-width: 265px;
	width: 100%;
}

.elementor-widget-image.validation-xp img {
	max-width: 226px;
	width: 100%;
}

.elementor-widget-image.commercialization-xp img {
	max-width: 354px;
	width: 100%;
}

.elementor-widget-image.renovation-xp img {
	max-width: 238px;
	width: 100%;
}

.pxp-stage .elementor-widget-heading h3 {
	font-size: 1.125em;
}

.pxp-stage ul {
	padding-left: 1em;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.elementor-widget-image.icon-60px img {
	max-width: 60px;
	width: 100%;
}

.elementor-widget-image.icon-90px img {
	max-width: 90px;
	width: 100%;
}

.elementor-widget-image.icon-120px img {
	max-width: 120px;
	width: 100%;
}

.elementor-widget-image.icon-150px img {
	max-width: 150px;
	width: 100%;
}

.elementor-widget-image.icon-180px img {
	max-width: 180px;
	width: 100%;
}